Bug 474790 (CVE-2008-5343) - CVE-2008-5343 Java WebStart allows hidden code privilege escalation
Summary: CVE-2008-5343 Java WebStart allows hidden code privilege escalation
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2008-5343
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 479822 479823 489679 489680 493287 493288 493289 529660 529661
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-12-05 12:11 UTC by Marc Schoenefeld
Modified: 2019-09-29 12:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-11 20:55:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0016 normal SHIPPED_LIVE Critical: java-1.5.0-ibm security update 2009-01-13 21:39:54 UTC
Red Hat Product Errata RHSA-2009:0369 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2009-03-25 14:52:47 UTC
Red Hat Product Errata RHSA-2009:0445 normal SHIPPED_LIVE Critical: java-1.4.2-ibm security update 2009-04-23 18:44:47 UTC

Description Marc Schoenefeld 2008-12-05 12:11:12 UTC
Name: CVE-2008-5343
Status: Candidate
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5343
Reference: SUNALERT:244988
Reference: URL:http://sunsolve.sun.com/search/document.do?assetkey=1-26-244988-1

Unspecified vulnerability in Java Web Start (JWS) and Java Plug-in
with Sun JDK and JRE 6 Update 10 and earlier; JDK and JRE 5.0 Update
16 and earlier; and SDK and JRE 1.4.2_18 and earlier allows "hidden
code" to make unauthorized network connections and "hijack HTTP
sessions using cookies stored in the browser" via unknown vectors.

Comment 1 Jan Lieskovsky 2008-12-08 09:10:50 UTC
Another mention of this issue:

http://secunia.com/advisories/32991/

Comment 4 errata-xmlrpc 2009-03-25 14:52:36 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0369 https://rhn.redhat.com/errata/RHSA-2009-0369.html

Comment 6 errata-xmlrpc 2009-04-23 18:45:00 UTC
This issue has been addressed in following products:

  Extras for RHEL 3
  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0445 https://rhn.redhat.com/errata/RHSA-2009-0445.html


Note You need to log in before you can comment on or make changes to this bug.